package VorlesungsFolien.Grundlagen_OOP;


public class Main {

	public static void main(String[] args) {
		Gebäude a = new Gebäude();
		a.addHörsaal(new Hörsaal("A210", 50));
		a.addHörsaal(new Hörsaal("A212", 40));
		
		System.out.println(a.berechneGesamtzahlPlätze());
		
		// nachträgliche Ergänzung
		// hier holen wir die Referenz auf den 1. Hörsaal auf den Stack
		Hörsaal hs = a.getRäume().get(0); 
		System.out.println(hs.getPlätze());
	
	}

}
